
#ifndef __UDPTRANS_H__
#define	__UDPTRANS_H__

#include "ethernet.h"


void InitUdpTrans(void);

int UdpTransData(u8 * pBuff, int len);

int UdpRecvData(u8 * pBuff, int len);

SocketCtrl * GetUdpCtrlFromSocketId(int sIdx);

#endif
